8 Replies Latest reply on Apr 30, 2021 8:34 AM by Prasenjit Saha

    Powercenter 10.2 with Oracle 19c

    Santosh Kumar PALTHEPU New Member

      I do see Powercenter 10.2 compatible with Oracle 19c as per PAM, but we are getting ORA-28040 No matching authentication protocol while trying to configure ODBC Oracle wire protocol driver setup with DataDirect 7.1.

       

      Any help is appreciated if this is a compatibility issue